Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 5734

Summary: no docs
Product: [Retired] Red Hat Linux Reporter: gerald
Component: kppploadAssignee: Preston Brown <pbrown>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.1   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-01-17 19:14:31 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description gerald 1999-10-08 17:58:40 UTC
The docs of kppload are in the wrong directory!

I don't feel it was a smart idea to change the
default kde doc dir to /usr/kde. Most kde packages
found on the web install their docs to the default
location. Hence "Help" will no longer work. This
even applies to your own packages......

Is this your way of forcing people to use gnome?

Comment 1 Preston Brown 1999-11-23 15:59:59 UTC
No, this is a legitimate packaging error. It will be corrected.

Comment 2 Preston Brown 2000-01-17 19:14:59 UTC
fixed for next release.